
Application: gvSIG desktop - gvSIG bugs #5761
Fallo al iniciar edición desde la Vista
08/04/2023 02:45 PM - Álvaro Anguix

Status: Won't fix % Done: 0%
Priority: Urgent Spent time: 0.00 hour
Assignee: Francisco Díaz Carsí
Category: Vector editing
Target version: 2.6.0-3328
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3325 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

1.Inicio gvSIG
2.Cargo una capa en la Vista (en este caso el callejero de Albacete).
3. Selecciono comenzar edición, no empieza y da un error (en la barra de estado)
Sin embargo, si abro la tabla de la capa y ahí comienzo edición, empieza y puedo trabajar editando tanto en la Vista como en la Tabla

History
#1 - 08/04/2023 02:45 PM - Álvaro Anguix
- File gvSIG.log added

adjunto log

#2 - 09/05/2023 12:26 PM - Francisco Díaz Carsí
- Assignee set to Francisco Díaz Carsí
- Status changed from New to In progress

#3 - 09/06/2023 12:58 PM - Francisco Díaz Carsí
- Status changed from In progress to Won't fix

No hemos podido reproducirlo.

#4 - 09/06/2023 12:59 PM - Francisco Díaz Carsí
- Target version changed from 2.6.1-final to 2.6.0-3328

Files
gvSIG.log 462 KB 08/04/2023 Álvaro Anguix

04/29/2024 1/1


